<script>
	import { link } from 'svelte-routing';
</script>

<style>
	.Logo {
		width: 120px;
		height: 70px;
		text-decoration: none;
		color: white;
		font-weight: bold;
		transition: all 0.3s ease;
	}
	.Logo:hover {
		color: #ff5400;
	}
</style>

<div class="col-2">
	<a class="Logo" href="/" use:link>
		LeshchevDK
	</a>
</div>


